<?php
function drk_add_views_meta_boxes(){
	add_meta_box(
		"post_metadata_views_id",
		"Views",
		"drk_meta_box_views",
		array("news","tutorials", "forum"),
		"advanced",
		'default'
	);
}
add_action('add_meta_boxes', "drk_add_views_meta_boxes");

function drk_meta_box_views( ) {
	global $post;
	$views_value = get_post_meta($post->ID, '_views',true);
	?>
	<input type="number" name="_views" value="<?php echo $views_value?>">
<?php
}

function drk_save_views_meta_boxes(){
	global $post;
	if(defined('DOING_AUTOSAVE') && DOING_AUTOSAVE){
		return;
	}
	update_post_meta($post->ID,"_views", sanitize_key($_POST["_views"]));
}

add_action("save_post", "drk_save_views_meta_boxes");